<html>

<head>
	<meta charset="UTF-8" />
	<LINK rel="stylesheet" HREF="miseenforme.css" type="text/css">
</head>

<body>

<h1> Ajouter une unité de gestion </h1><br>

<form method='post' action='ajouter_unite_de_gestion.php'>

Nom de l'unité de gestion :<input type='text' name='unitegestion' maxlength="30" required><br><br>

</select> <br><br>

<input type='submit' value='Valider'>
<input type='reset' value='Annuler'>


</body>
</html>
